Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 5367 - small cleanup of default conf files (1.3.9-4) (patch to follow)
Summary: small cleanup of default conf files (1.3.9-4) (patch to follow)
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: apache
Version: 1.0
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Preston Brown
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-09-25 23:54 UTC by fortytwo
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-12-06 18:39:29 UTC


Attachments (Terms of Use)

Description fortytwo 1999-09-25 23:54:31 UTC
The most significant thing is that the comments about
MaxKeepAliveRequest and KeepAliveTimeout each precede the
other's option in httpd.conf.

I've also changed a few more option comments to begin with
"NameOfComment:" for consistancy and to make it easier to
look or grep through the file for the documentation on an
option.

I've also added a few options that were in older versions.
They work for me.

I've hand-edited the patches, which were against my own
config files, so as to (I hope) avoid changing anything from
the default, so there'll probably be some fuzz.

Comment 1 Preston Brown 1999-12-06 18:39:59 UTC
most of these cosmetic changes are incorporated into a forthcoming errata
release of Apache.


Note You need to log in before you can comment on or make changes to this bug.